/* Anchors */ 
a {
  outline: 0;
  color:#FD570F;
  text-decoration: none;
} 

a img {
  border: 0px;
  text-decoration: none;
}

a:focus a:link, a:visited { 
  color: #FD570F; 
  padding: 0 1px; 
  text-decoration: underline; 
}

a:hover, a:active { 
  background-color: #FD570F; 
  color: #fff; 
  text-decoration: none; 
  text-shadow: 1px 1px 1px #333;
}

a.nohover, a.nohover:hover, a.nohover:active {
	background-color:transparent;
}

body { 
  padding-top: 40px;
  background: #F5F4EF;
  position: relative;	
}

section {
  padding-top: 20px;
}

/* About */
.adetails {
  text-align: center;
}

/* Date */
.date {
  display : inline;
  font-weight : bold;
}

/* Card */
.card {
  border: 2px solid #D8D8D8;
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
}

.card-header {
  background-color:#D8D8D8; 
  font-size: 20px;
}

.card-title {
  font-size: 20px;
}

.navbar-toggler-icon:focus,
.navbar-toggler:focus,
.navbar-toggler:active {
  outline: none;
  box-shadow: none;
}

.navbar {
  margin-left: auto;
  margin-right: auto;
  height: 55px;
  background-color: #D8D8D8
}

.nav-link {
  height:  55px;
  padding-top:15px;
}

a.nav-link {
  color: #555;
  background-color: #D8D8D8;
}

a.nav-link:hover {
  color: #FD570F;
  text-shadow: none;
}

.nav-link.active {
  background-color: #e7e7e7;
}

.nav-link.active:hover {
  background-color: #e7e7e7;
  color: #FD570F;
}

/* Publications */ 
.plist {
  list-style: none; 
  margin: 0;  
}

.pentry { 
  margin: 2em 0em 2em 0em;
  padding: 1em 0em 1em 1em;
  border: 1px solid #d8d8d8;
  border-top-width: 0;
  border-bottom-width: 2px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.pentry h4 {
  margin-top: 0;
  font-size: 20px;
}

footer { 
  text-align: center;
  margin-bottom: 1em;
  margin-top: 1em;
}

footer a {
  background-color: transparent;
  text-shadow: none;
  text-decoration: none;
  color: #FD570F;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 1200px) {
  .navbar {
    width: 1140px;
  }

  .card {
    width: 1140px;
  }
}
